Bug 469459 - Build package for EPEL
Build package for EPEL
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: mytop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 19:42 EDT by Marek Mahut
Modified: 2008-12-16 16:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-16 16:03:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-10-31 19:42:22 EDT
Is it possible to have mytop for EPEL?
Comment 1 Terje Røsten 2008-11-05 15:49:31 EST
Sorry, I forgot this ticket.

At the moment I don't do EPEL builds of any package. I don't see a short term change regarding that situation, however comaintainers are always welcome!
Comment 2 Terje Røsten 2008-12-16 16:03:27 EST
Ok, I closing this ticket for now. 

Reopen if any one wants to maintain mytop for EPEL.

Note You need to log in before you can comment on or make changes to this bug.